
/*=====================who we are responsive==================*/


@media only screen  and (max-width:767px) 
{
	.single-footer-top
    {
	    border-right: 0px solid #999;
	    padding: 20px 0 0 7px;
	}
    
    .text-shadow
    {
        padding: 55px 20px 65px;
    }
	
}





@media only screen and (max-width:480px) 
{
	.who-area-text h1 
    {
	    font-size: 32px;
	    letter-spacing: 0px;
	    padding: 0px 0px 40px;
	  
	}
    
    .heading
    {
        font-size: 21px !important;
    }
    
    .text-shadow > p 
    {
        font-size: 16px;
        line-height: 30px;    
  
    }
    
    .donation-btn 
    {
        font-size: 16px;
        padding: 3px 10px 5px;
     }
    .text-shadow
    {
        padding: 45px 20px 55px;
    }
}



@media only screen and (max-width:415px) 
{
	.donation-btn
    {
	    font-size: 19px;
	    margin-top: 31px;
	    padding: 3px 12px 5px;
	}

}

@media only screen and (max-width:340px) 
{
    .donation-btn 
    {
        font-size: 16px;
        padding: 3px 10px 5px;
    }
}



/*=============================contact ue page============================*/


@media only screen and (max-width:1360px) 
{
.contact-right
    {
        height: 700px;
    }
    
    .contact-left
    {
        height: 700px;
    }
}

@media only screen and (max-width:1082px) 
{
    .contact-right h2
    {
        text-align: left;
    }
}

@media only screen and (max-width:787px) 
{
   .contact-left
    {
       padding: 82px 20px 60px;
       height: 670px;
    }
    
    .contact-right
    {
        padding: 50px 20px 65px;
        height: 670px;
    }
    
    .contact-heading h1
    {

        font-size: 34px;
        padding-bottom: 45px;
      
   }
    
    .contact-area
    {
        padding: 40px 0;
    }
    
    .contact-left input[type="submit"]
    {
        padding: 13px 35px;
    }
    
}

@media only screen and (max-width:600px)
{
    .contact-left input[type="submit"]
    {
        padding: 13px 33px;
        font-size: 15px;
    }
}

@media only screen and (max-width:400px)
{
    .contact-left
    {
       padding: 82px 0px 60px;
       height: 610px;
    }
    
    .contact-right
    {
        padding: 50px 10px 65px;
        height: 710px;
    }
    
    .contact-left input[type="text"],
    .contact-left input[type="email"],
    .contact-left input[type="tel"],
    .contact-left #comments
    {
        margin: 0 0 15px;
    }
}








